html, body, div, span, applet, object, iframe, caption, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	vertical-align: baseline;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
}
:focus {
	outline: 0;
}
body {
	background: white;
	color: #;
}
ol, ul {
  list-style: inside none disc;
  margin: 10px 0;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clr {
	font-size : 1px;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.clear {
	clear: both;
}

a {
	outline: none;
	cursor: pointer;
}
img {
	border: none;
	text-decoration: none;
	display:block;
  width:100%;
}
a:link, a:visited, a:active {
  text-decoration: none;
}
a:hover {
    color: #333;
    text-decoration: none;
}
html {
	height: 100%;
	margin-bottom: 1px;

}
body {
  color:#555;
	margin: 0;
	padding: 0;
	font-size:100%;
  font: normal 14px/1.6 arial, sans-serif;
  text-align:center;
}
#bg {
  background: #fff none repeat scroll 0 0;
}
#wrapper {
  background: #fff none repeat scroll 0 0;
  margin: 0 auto;
}
#page {
  box-sizing: border-box;
  padding: 0 20px 90px;
}
.pageWidth {
	margin: 0 auto;
	max-width: 1100px;
	width:100%
}
.section, .section2 {
  background: rgba(0, 0, 0, 0) url("../img/dark.png") repeat scroll 0 0;
  color: #fff;
  padding: 60px 0;
}
.section2 {
  padding: 0 0 20px;
  }
h4, h5, h6 {
  color:#333;
  font-family: "Lato",sans-serif;
  font-size: 26px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
h1, h2 {
  font: 36px/1.2 "EB Garamond",serif;
  margin: 10px 0 20px;
}

h6 {
	margin-bottom:10px;
}
p {
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
}
p + p, p +dl {
	margin-top:14px
}
.bold {
	font-weight:700;
}
.youtube {
	background:#000;
}
span#top-info {
  border-left: 1px solid #853a4d;
  color: #fff;
  float: right;
  font-size: 22px;
  line-height: 30px;
  margin-left: 20px;
  padding-left: 20px;
}
ul#testimonials {
  list-style: outside none none;
  margin: 15px 0 0;
}
ul#testimonials li {
  background: #eee none repeat scroll 0 0;
  list-style: outside none none;
  margin: 0 0 10px;
  padding: 10px;
}
ul.list {
	list-style: disc inside none;
	margin: 10px 2px;
}
ul.list li {
	margin:2px 0;
}
.box, .box-2, .set {
  padding: 20px;
  position: relative;
}
#footer {
  background: #444 none repeat scroll 0 0;
  color: #888;
  margin: 0 auto;
  min-height: 30px;
  padding: 20px;
}
#footer .box {
	background:rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
	margin: 0;
}
#footer h5 {
  color: #ebe3ce;
}
#footer p {
	margin-bottom:0;
	color:#fff;
}
#footer a {
	color:#fff;
}

#top {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #e1e1e1;
  padding: 40px 20px;
  position: relative;
}
#banner {
  margin-bottom: 30px;
  position: relative;
}
#banner img {
	width:100%;
}
#slogan {
  background: rgba(76, 37, 46, 0.8) none repeat scroll 0 0;
  color: #fff;
  font-size: 42px;
  font-weight: 700;
  line-height: 1.3;
  position: absolute;
  text-align: center;
  top: 74%;
  width: 100%;
}

.home #slogan {
  animation: slogan 3s;
}
#rest {
	min-height:400px;
}
#logo {
  display: block;
  float: left;
  transition: all 1s ease 0s;
  width: 208px;
}
a#logo:hover {
	-moz-transition:opacity 0.5s ease 0s;
	-webkit-transition:opacity 0.5s ease 0s;
	opacity:0.7;
}
#logo > img {
		width:100%;
	}
.custom_quotes {
  color: #555;
  display: block;
  float: right;
  font: 36px "EB Garamond",serif;
  margin-top: 10px;
}
.custom_quotes span {
  color:#f195bd;
  font-family: Baskerville, Palatino, "Book Antiqua", serif;
  font-style: italic;
  }
p.credits {
	margin-top:15px;
}
iframe {
    width: 100%;
    border:none;
}

/* Menu CSS */

#menu-wrapper {
  margin: 0 20px;
}

ul.menu {
  background: #fff none repeat scroll 0 0;
  display: block;
  list-style: outside none none;
  margin: 0 auto;
  max-width: 1100px;
  padding: 0;
  position: relative;
  text-align: left;
  text-transform: uppercase;
  z-index: 500;
}
ul.menu li {
  display: inline;
  margin-right: 20px;
  position: relative;
  z-index: 501;
}
ul.menu li a {
  color: #555;
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  padding: 20px 32px 20px 0;
  position: relative;
  text-decoration: none;
  transition: all 500ms ease 0s;
  z-index: 501;
}
.member + span::before {
  top:20px;
}
ul.menu li a:hover, ul.menu li.current a {
  color: #e17db2;
  text-decoration: none;
  transition: all 500ms ease 0s;
}

ul.menu ul {
  background: #fff none repeat scroll 0 0;
  border-radius: 2px;
  left: 0;
  margin-top: 7px;
  position: absolute;
  top: 100%;
  transition: all 1s ease 0s;
  width: 220px;
  z-index: 598;
  opacity:0;
  visibility:hidden;
}
ul.menu ul li {
	background: none repeat scroll 0 0 transparent;
	display: block;
	float: none;
	padding: 0;
	margin: 0 5px;
}
ul.menu ul li:last-child {
	border-bottom:none;
}
ul.menu ul li a {
  color: #666;
  display: block;
  font-size: 11px;
  font-weight: normal;
  padding: 5px;
  text-transform: none;
}
ul.menu ul li a:hover {
	background: #f9f6e2;
	color: #666;
	text-decoration: none;
}
ul.menu ul ul {
	left: 99%;
	top: 1px;
}
ul.menu li:hover > ul {
	visibility: visible;
	-moz-transition:opacity 500ms ease 0s;
	-webkit-transition:opacity 500ms ease 0s;
	opacity:1;
}
ul.menu li.social {
  position: absolute;
  right: 20px;
  top: 6px;
}
ul.menu li:last-child {
  margin-right: 0;
}

/* End Menu */

.blog-featured {
}
.items-leading {
  padding: 30px 0;
}
.item.column-1, .item.column-2, .item.column-3 {
  background: #f9f9f9 none repeat scroll 0 0;
  box-sizing: border-box;
  float: left;
  margin: 1%;
  padding: 20px 20px 40px;
  width: 31%;
}
.items-row h2 {
  font-size: 28px;
}
dl.article-info {
    display: none;
}
.readmore .btn {
  background: #f3accc none repeat scroll 0 0;
  color: #fff !important;
  display: inline-block;
  margin: 30px 0 0;
  padding: 10px 15px;
}
.leftcolumn {
    float: left;
    margin: 0;
    width: 48.5%;
}
.rightcolumn {
    float: right;
    margin: 0;
    width: 48.5%;
}
.divide {
  background: #562c36 none repeat scroll 0 0;
  color: #fff;
}
.divide > div {
  text-transform: uppercase;
  }

.item-page .pull-left.item-image {
    margin: 0 -40px 40px;
}
.pull-left.item-image > img {
  margin-bottom: 20px;
  width: 100%;
}

.c25 {
  border-right: 1px solid #a27d86;
  box-sizing: border-box;
  float: left;
  padding: 34px 10px 32px;
  width: 25%;
}
.c25:last-child {
  border-right:none;
  }

.c33 {
  box-sizing: border-box;
  float: left;
  width: 33.3%;
  margin-bottom: 40px;
}
.member {
  border: 1px solid #ffffff;
  margin: 0 auto;
}
.member + span {
  display: inline-block;
  font-size: 24px;
  line-height: 2;
  padding-left: 16px;
  position: relative;
}
#line-up {
  background: rgba(200, 200, 200, 0.1) none repeat scroll 0 0;
  border: 2px solid #fff;
  box-sizing: border-box;
  font-size: 20px;
  height: 235px;
  margin: 0 auto;
  padding: 46px 24px 0;
  text-transform: uppercase;
  width: 235px;
}
.section h4, .section2 h4 {
  color: #fff;
  font-size: 32px;
  font-weight: 700;
  padding: 20px 0 40px;
}
.sub1 {
  font-size: 26px;
  font-weight: 400;
  line-height: 1;
}
.sub2 {
  color: #a27d86;
  font-size: 20px;
  line-height: 1;
  margin-top: 5px;
}
.divider-space {
  padding: 34px 20px;
}
.button-wrap {
  margin: 50px 0 0;
}
.border-button, #contact button {
  border: 2px solid #333;
  color:#333;
  display: inline-block;
  font-size: 18px;
  padding: 10px 24px;
}
.border-button:hover, #contact button:hover {
  background: #333;
  color:#fff;
  transition: all 500ms ease 0s;
}
#contact button {
  background:none;
  margin-top: 20px;
}
.contact {
  text-align: left;
}
.contact h3{
display:none;
}
.sub2 .border-button {
  background: #562c36 none repeat scroll 0 0;
  border-color: #fff;
  color: #fff;
  margin: 0 0 0 100px;
}
.sub2 .border-button:hover {
  background: #fff;
  color:#333;
}
a.button2 {
  background: #562c36 none repeat scroll 0 0;
  border: 2px solid #562c36;
  color: #fff;
  margin-left: 10px;
}
.set {
	margin-bottom:25px;
	position:relative;
}
#testimonials, .video, #photo {
	margin:0 0 25px;
	z-index: 1;
}
.video-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}
#watch {
  border: 1px solid #444;
  width: 100%;
}
.video-container embed, .video-container iframe, .video-container object {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.pic {
  float: left;
  margin: 0 10px 0 0;
}
.gallery .pic {
  margin: 0 0 8px 9px;
  width: 47%;
}
.pic > img {
    width: 100%;
}
.pic:hover {
   opacity:0.7
}
ul.sitemap {
  background: #fff none repeat scroll 0 0;
  line-height: 190%;
  list-style: outside none none;
  margin-bottom: 10px;
  padding: 20px;
}
ul.sitemap li {
  border-bottom: 1px solid #ccc;
}
ul.sitemap li a {
  color: #666;
}
iframe .thm-dark, iframe .thm-dark .timeline-header, iframe .thm-dark .tweet, iframe .thm-dark .cards-base {
    background: none repeat scroll 0 0 rgba(34, 34, 34, 0.3) !important;
    border: medium none !important;
}
ul#set {
    list-style: outside none none;
    max-height: 340px;
    overflow-y: scroll;
}
ul#set li {
  font-size: 14px;
  line-height: 2;
  padding: 5px 10px;
}
ul#set li:nth-child(2n+1) {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
  margin: 0;
}
ul.gear-list li {
    list-style: inside disc;
}
a.viewall {
  border-radius: 2px;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 13px;
  position: absolute;
  right: 21px;
  text-transform: uppercase;
  top: 14px;
}
a.viewall:hover, #contact button:hover {
	background:#555;
}
#contact .form-error {
  border: 1px solid red;
}
select#mobile-menu {
    display: none;
}
dt {
  background: #eee none repeat scroll 0 0;
  font-weight: bold;
  margin-bottom: 2px;
}
p.large-text {
  font-size: 21px;
}
#menu-toggle {
	display:none;	
}

@media all and (max-width:1100px) {
  ul.menu {
    clear: both;
  }
@media all and (max-width:900px) {
.custom_quotes {
  display: none;
}

}

@media all and (max-width:750px) {
#top {
  padding: 20px;
}
.leftcolumn, .rightcolumn, #footer {
  float: left;
  margin: 0;
  width: 100%;
  box-sizing: border-box;
}
.c25, .c33 {
  width:50%;
}
#availability {
    box-sizing: border-box;
    margin: 20px 0 0;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}
.youtube img {
    height: auto;
    width: 100%;
}
#mcs_container {
	height:auto;
}
#mcs_container .customScrollBox .container {
    box-sizing: border-box;
    width: 90%;
}
.set li, .set li:nth-child(2n+1) {
    box-sizing: border-box;
    width: 100%;
}
ul.menu {
	display:none;
}
#footer p {
	padding:10px	
}
select#mobile-menu {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #fff;
  border-radius: 3px;
  display: block;
  margin: 10px 0 10px 10px;
  padding: 8px;
}
li.social {
display:block;
}
a.viewall {
  display: block;
  left: 0;
  margin: 10px 0 0;
  position: relative;
  text-align: center;
  top: 0;
}
#menu-toggle {
  background: #ddd none repeat scroll 0 0;
  clear: none;
  color: #fff;
  display: inline;
  float: right;
  font-size: 22px;
  font-weight: normal;
  line-height: 1.4;
  padding: 0 10px;
}

ul.menu {
  display: none;
  float: left;
  list-style: outside none none;
  margin: 5px 0;
  text-align: left;
}
ul.menu li {
	display:block;
}
ul.menu li a {
  font-weight: normal;
  padding: 5px 0;
}
span#top-info {
  border-right: 1px solid #853a4d;
  border-left:none;
  margin: 0 20px 0 0;
  padding: 0 20px 0 0;
}
.box, .box-2 {
  padding-top: 40px;
}
.item.column-1, .item.column-2, .item.column-3 {
    width: 100%;
}
}
@media all and (max-width:600px) {
	#logo {
  display: block;
  left: 0;
}
span#top-info {
  border-right: 0 none;
  display: block;
  float: left;
  font-size: 18px;
  margin-top: 3px;
}
#slogan {
  font-size: 22px;
}
}
@media all and (max-width:500px) {
.c25, .c33 {
  width:100%;
}
a.border-button, .sub2 .border-button {
  display: block;
  margin: 10px 0 0;
}
}

@media all and (max-width:400px) {
#slogan {
  font-size: 18px;
}
.c25 {
  width:100%;
}
}

